Page 42 of 217 FirstFirst ... 3237383940414243444546475292142 ... LastLast
Results 821 to 840 of 4324
Like Tree19Likes
  1. dasbigl's Avatar
    Posts
    14 Posts
    Global Posts
    17 Global Posts
    #821  
    Quote Originally Posted by dasbigl View Post
    "novacom put file://etc/palm-build-info < palm-build-info-unmasqed"

    How long does this step usually take?
    hhahahah WHOOPS. i did 'run' instead of 'put'. THE MORE YOU KNOW
  2. dasbigl's Avatar
    Posts
    14 Posts
    Global Posts
    17 Global Posts
    #822  
    you need to run the script from the main directory. while in the meta-doctor dir, run

    bash scripts/yourscripthere.
  3. #823  
    Can anyone advise on the addition of the Verizon Mobile Hotspot application to the 2.1 meta-doctor process? I believe the Pre2 (2.0.1) doctor has this application...?

    And yes, i know there is FreeTether. The data plan for my phone is only 150MB, while the Mobile Hotspot is a free 5GB... Unless FreeTether can mask itself as Mobile Hotspot it won't do the trick for me.
  4. #824  
    Quote Originally Posted by grappler View Post
    On my Sprint Pre-, Help itself works, but the "Tips" and "Articles" sections of Help appear to have no content (yet?).
    Yeah that's the same I'm getting. I think you may need to uninstall ipkg through novacom, extract the pre2 ipkg, and then install that one onto the pre+. Sound like a good plan? Should I try this?
  5. #825  
    Quote Originally Posted by tooearly View Post
    Rod or any other linux guru, what happens when it errors out at this:



    I've never run into this error before when using make, I'm running Arch Linux btw.
    Make sure you're running from the meta-doctor directory. Also, just to confirm the code is
    Code:
    ./scripts/meta-verizon-preplus-2.1.0
    or
    ./scripts/meta-sprint-pre-2.1.0
  6. #826  
    Quote Originally Posted by GLAzedFAith View Post
    Any foreseeable problems with doctoring back to 1.4.5 if need be? I'm not quite ready to commit my profile to 2.1.0, so I'll be making a new one when the Meta-Doctor finishes cooking up my Doctor, but if I have trouble I'd like to be able to come back to 1.4.5. I've literally been reading this thread all day.
    I had to doctor back to 1.4.5 because I had forgotten to turn off backup before flashing to 2.1. I had no problems getting back to 1.4.5 (but it only stayed that way for about 10 minutes . . . then I was back on 2.1
  7. #827  
    Quote Originally Posted by Leathal View Post
    Haha, wow don't I feel stupid now. Yeah, it seems GPS is working fine once you enable it in Location Services. I didn't think to check since it's usually enabled by default with earlier doctors.

    Thanks!

    Also, for what it's worth, it looks like we're getting closer to the goal of having the metadoctor roughly equivalent to what an "official" 2.1 Sprint doctor would have likely been.

    Feel free to add to this list with things that need to be looked at or are definitely working for you:

    1.4.5 Profile Sign-in: working - but will re-enabling Backups break this?
    Flash Support: working - see the other thread
    GPS Support: working - need to enable in Location Services
    Sprint Carrier Apps: working - build metadoc with sprint.tar from 1.4.5 doctor
    PRL/Update Network Settings Support: not working - the options are visible in Phone Prefs, but clicking Update PRL errors out with "Contact Sprint etc etc 1012".

    That last one I'm most concerned about looking into today. Either the ipks in the 1.4.5 Sprint tarball don't work properly with 2.1, or something else needs to be replaced in WebOS.tar. Does anyone have PRL updates working?
    "Update PRL" has disappeared from the Phone Prefs menu on my 2.1 Sprint Pre-, so I'm curious about that . . . Did you do something extra to get that option to show up?

    I'm tantalized by Rod's hint in another post that Sprint Nav is restored from the Linux commandline, so I hope that info makes it to the Wiki somehow.

    Haven't ventured into Flash yet, either, but that sounds cool.

    Again, props to EdCates and rwhitby. It's fun to be a member of this obsessively restless community!
  8. #828  
    I just uninstalled 'help' with command 'palm-install -r com.palm.app.help'. Then I took the help app from Pre 2 and created an ipkg with Jason's patch. Installed through Preware. Tips, Clips, and Featured still don't work. I can search through Help, but can't press those buttons.
  9. #829  
    Quote Originally Posted by fxspec06 View Post
    Make sure you're running from the meta-doctor directory. Also, just to confirm the code is
    Code:
    ./scripts/meta-verizon-preplus-2.1.0
    or
    ./scripts/meta-sprint-pre-2.1.0
    Yes and yes. I cd'ed into the meta-doctor/scripts/ directory and ran the sprint script and its giving me both those errors.

    Or did you mean I actually need to be in the meta-doctor directory and not the scripts directory. It shouldn't matter should it?

    -- Sent from my Palm Pre using Forums
    Sprint Love
  10. #830  
    Quote Originally Posted by grappler View Post
    "Update PRL" has disappeared from the Phone Prefs menu on my 2.1 Sprint Pre-, so I'm curious about that . . . Did you do something extra to get that option to show up?
    Yeah, I figured that was the case for anyone building using the scripts. I manually added the sprint carrier tarball from the 1.4.5 doc into my metadoctor. It brings back all the Sprint apps and re-enables PRL and other Sprint settings. It's just that updating PRL returns an error. I have some ideas on how to fix that though.
  11. dasbigl's Avatar
    Posts
    14 Posts
    Global Posts
    17 Global Posts
    #831  
    Quote Originally Posted by tooearly View Post
    Rod or any other linux guru, what happens when it errors out at this:



    I've never run into this error before when using make, I'm running Arch Linux btw.
    Quote Originally Posted by tooearly View Post
    Yes and yes. I cd'ed into the meta-doctor/scripts/ directory and ran the sprint script and its giving me both those errors.

    Or did you mean I actually need to be in the meta-doctor directory and not the scripts directory. It shouldn't matter should it?

    -- Sent from my Palm Pre using Forums
    You need to actually be in the directory. However the script is written, it is looking for the makefile, etc. in the 'current' directory, not the meta-doctor directory.
  12. #832  
    Quote Originally Posted by fxspec06 View Post
    I just uninstalled 'help' with command 'palm-install -r com.palm.app.help'. Then I took the help app from Pre 2 and created an ipkg with Jason's patch. Installed through Preware. Tips, Clips, and Featured still don't work. I can search through Help, but can't press those buttons.
    I can press them, and it brings up a "Failed to Load the Requested Page". I'm wondering if there's simply no content developed or released for those options. Could a European user confirm?
  13. #833  
    Quote Originally Posted by Fuu View Post
    anyone else has some weird Preware behaviour?
    it didnt Auto_install although i used that option. so i used wosqi to install it, used it once some hours ago, now the icon is kind of greyed out, when tapping Software Manager starts and shows my apps..


    I am experiencing this same issue. I install preware using palm-install and can immediately use it. However, upon a restart mine shows up like in the above picture. I can then do a palm-install -r to remove it and then reinstall it again, and I can use it fine until the next restart. Any ideas?
  14. #834  
    Quote Originally Posted by dasbigl View Post
    You need to actually be in the directory. However the script is written, it is looking for the makefile, etc. in the 'current' directory, not the meta-doctor directory.
    Great. I appreciate it. I'll try it when I get back from classes.

    -- Sent from my Palm Pre using Forums
    Sprint Love
  15. #835  
    Quote Originally Posted by rwhitby View Post
    Did you update the Wiki page so that others after you will know that?

    -- Rod
    I'll do it just as soon as I stop getting a "500 error" on the wiki page :-)
  16. #836  
    Quote Originally Posted by grappler View Post
    I can press them, and it brings up a "Failed to Load the Requested Page". I'm wondering if there's simply no content developed or released for those options. Could a European user confirm?
    I should have been more clear. I can press them, but I am also getting the "Failed to Load the Requested Page".

    Also, about Preware. I'm getting the same bug. It greys out after a restart. I remove it through novacom and re-install it, and works fine until a reboot.
  17. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #837  
    Quote Originally Posted by malpha View Post
    It's not that, it's just once your profile is used on webOS 2.0, you can't use it on 1.4.5 again. Even on official webOS 2.0 devices. You can download all your paid apps, though.
    What if I continue to masquerade as 1.4.5, and never tell the servers on 2.1? I know Preware and the App Catalog will think I'm 1.4.5, but if that will leave my Palm Profile in better shape, I am willing to do it.

    Essentially, I am not willing to risk the "lives" of my very precious paid apps!

    I mean, I don't want to pay another $30 for Classic so that I can continue to play Bejeweled 2!

    I'm currently on a secondary profile with no paid apps, and the 2.1 release is working wonderfully (So much so, that I felt compelled to donate, woo hoo!)
  18. #838  
    Works fine with my german Pre-. However contacts scrolling is extremely sluggish, kinda weird since everything else seems to be normal. anyone else noticed that?
  19. #839  
    I modified my Makefile to skip the First Use App (since my Pre- isn't activated on Sprint at the moment) and that worked successfully, as I was able to get in and connect via WiFi. Now, I cannot get the First Use App so that I can sign in to my Palm Profile. Since Preware is installed, I have tried 2 patches that allow me to unhide this icon and they both fail to install (possibly because of the lack of a Palm Profile?). I also tried webOS Quick Install 4.03 and it doesn't recognize my phone (Win 7 64-bit).

    What can I do at this point?
  20. #840  
    I successfully compiled the Doctor for Telcel... will test it later today and let you know...

    Rod... so far the script worked great!

    Edit*

    Those having issues with the Telcel script... download the latest version... the one I download yesterday creates the jar file witout any trouble. Just run it from the main directory and wait a litter bit while it downloads and create the fiel. The Doctor should start automatically after that. (also make sure you followed Meta-Doctor instructions properly)

    I will test it later when I get home.

    Regards
    Last edited by gmfer; 02/24/2011 at 08:57 AM.

Posting Permissions